/* -------------------------------- 

Custom Styles - Joule Quote Tool

-------------------------------- */

@import url('https://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css');


body {
    background:#E6E6E6;  
}

/*.quote-nav ul li {
    display: inline-block;
}
*/
body.frame {
    background:#fff;
}
table {border: 0 !important; padding: 0px !important;}
table tr td {padding: 0px !important;}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background:#fff;
}

label {
	cursor: auto !important;
}
.row .row {
    margin:0;
}
input[type="number"][readonly] {
    background:#F7F4F4;
}
dl dt {
    font-size:0.9em;
    font-weight:600;
}
.updated {display: none;}
.pagebreak { page-break-after: always !important; }

/* Quote Tool Main Styles */
.row.full-screen-width {
  	max-width: 100%;
    overflow-x:hidden; 
}

.row.quote-frame {
    max-width:62em;
    margin-left: auto;
    margin-right: auto;
    background:#fff;
}

.quote-header {
	margin-top: 20px;
	border-bottom: 4px solid rgba(39,156,37,0.90);
	min-height: 100px;
    clear: both;
}
.quote-header h2 {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 28px;
    line-height: 28px;
    color: #3ca53a;
}
.quote-header.new-page {
    margin-bottom:5%;
}
.quote-logo {padding-left: 14px;}

.quote-message  {margin: 60px 3% 10px 3% !important;}	

.quote-message h3  {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 21px;
    color: #454545;
}
.quote-message p  {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 14px;
    color: #454545;
}
#comment {min-height: 50px !important; line-height: 16px !important;}

.page-footer p  {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 14px;
    color: #454545;
}
.quote-summary  {
	margin: 20px 3% 10px 3% !important;
}	
.quote-summary h2  {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: #454545;
}
ul.quote-summary-list {
	list-style: none;
	border-top: 4px solid #454545;
	margin: 0;
}
ul.quote-summary-list li {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: #454545;
	border-bottom: 1px dotted #454545;
	padding: 3px;
}
.summary-total {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: rgba(39,156,37,0.90);
	border-top: 2px solid black;    
	border-bottom: 3px double black;
	padding: 3px;
	margin: 12px 0 0 0;	
	list-style: none
}
.products .summary-total {
    border-top: 2px solid #42a840;
    border-bottom: 3px double #42a840;
}
.footnote {
	margin: 20px 3% 10px 3% !important;
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    color: #454545;
	padding: 0px 3px 3px 0px;	
}

.quote-header-text-align {
	padding-top: 40px;
}
.project-details  {
	margin: 20px 0 10px 0 !important;
}	

.project-details h2  {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: rgba(39,156,37,0.90);
}
.project-details h2 span  {
    font-weight: 600;
    padding-left: 8px;
}
.project-images {
	padding-top: 35px;
}
ul.details-list {
	list-style: none;
	border-top: 2px solid #42a840;
	margin: 0 0 50px 0;
}
ul.details-list.totals {
    border-top: 2px solid #454545;
}
ul.details-list.floor-area li:nth-child(3) {
    border-bottom:2px solid #454545;
}
ul.details-list li {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #454545;
	border-bottom: none;
	padding: 3px;
}
.side-img {padding: 0 0 12px 0;}
.td-width {width: 25%;}

ul.apendix-list {
	list-style: none;
	border-top: 2px solid #454545;
	margin: 0 0 50px 0;
}
ul.apendix-list li {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 14px;
    color: #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 3px;
	background-color: rgba(39,156,37,0.90);
}
.main-image {}
.main-image img {
    width:100%;
    height:auto;
}
.products .video {
    position: relative;
    display: block;
}

.video-title {padding-bottom: 8px; font-weight: 500; font-size: 14px; color: #999999;}
.vid-play {position: absolute; left: 50%; top:50%; margin-left: -20px; margin-top: -20px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}

a.download {font-size: 14px; display: block; width: 100%; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a.download:hover {background-color: #cccccc; }

a.download span {text-indent: -999999px; background: url('http://quotetool.joule.ie/wp-content/themes/joule-template/images/download-circ.png') no-repeat center center transparent; background-size: 24px; width: 24px; height: 24px; display: inline-block; float: right;}

.doc-download {text-indent: -999999px; background: url('http://quotetool.joule.ie/wp-content/themes/joule-template/images/download-circ.png') no-repeat center center transparent; background-size: 24px; display: block; width: 100%; height: 24px;}


a.download.link {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color:#42a840;
}
a.download.link:hover {
    background-color:transparent;
    color:#d3ead7
}
.td-title {
	font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: rgba(39,156,37,0.90);
}

.appendix-area h2 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 21px;
    color: rgba(39,156,37,0.90);
    padding-left: 0;
    padding-right: 0.9375rem;
    padding-bottom: 10px;
}

.row.inner h2 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 21px;
    color: rgba(39,156,37,0.90);
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    padding-bottom: 10px;
    }

.row.inner {
    margin-left: auto;
    margin-right: auto;
    padding:0 2%;
}

.row.inner-heat {
    padding:0;
}
.row.inner-quote {
    margin-left: auto;
    margin-right: auto;
    padding:3% 2%;
}

.row.inner-done {
    margin-left: auto;
    margin-right: auto;
    padding:3% 2%;  
}

.inner.lower {
    padding:2% 3%;
}
.inner.next-s {
    padding:0% 4% 2%;
}
.inner select {
        background-position: 97% center;
}

small.error {
    font-style: normal;
    font-weight: normal;
    margin-top: -10px;
    padding: 0;
    color: #f04124;
    background: #fff;
    float: right;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    border-radius:5px;
    margin-top: 0.5em;
    color: rgba(99,99,99,0.8);
    font-weight: 100;
}

select {
    border-radius:5px;
    background-image: url(../images/icons/select-drop.png);
    background-position: 93% center;
    margin-top:0.5em;
    color: #716f6f;
    font-weight: 100;
}

label {
    color:#636363;
    font-size:0.95em;
    font-weight:100;
}
span {
    color: #414143;
    font-weight: 100;
    font-size:0.9em;
}
label.heat-emit {
    float: left;
    display: inline-block;
    padding: 1% 2% 1% 0%;
}
h3.heat-emit-large {
    font-size:1.2em;
    margin:2% 0% 3% 0%;
    font-weight: 300;
    color: #636363;
}

button.add {
    background: #aadaf1;
    font-size: 0.875em;
    padding: 0.8em 2.5em;
    border-radius: 1px;
    color: #636363;
    font-weight: 100;
    border-radius: 5px;
}
button.add:hover {
    background-color: #e1e1e1;
}
button.remove {
    background: transparent;
   
    font-size: 0.875em;
    background-image: url(../images/icons/remove-icon-red.png);
    background-position:center;
    background-repeat: no-repeat;
    height: auto;
}

button.remove.table {
    padding: 1em 1.5em;
    margin: 7px 0px 0rem 0;
    height: 2.3125rem;
    background-image: url(../images/icons/remove-icon-red.png);
    background-position: center;
    border:none;
    float:none;
    display: inline-block;
}
button.remove.table:hover {
    background: transparent;
    background-image: url(../images/icons/remove-icon-red.png);
    background-position: center;
    background-repeat: no-repeat;
}
/*button.remove.table:hover {
    background-image: url(../images/icons/remove-icon.png);
    background-position: 46% center; 
}*/

.position {
    margin-top:3.5%;
}
.emit-add {
    padding:2% 0%;
}
/*button.remove:hover {
    background:#b51237;
    background-image: url(../images/icons/remove-icon.png);
    background-position: 15% center;
    background-repeat: no-repeat;
    color:#fff;
}*/

.tabbable .tabs {
	border-bottom: 2px solid #dcdcdc;	
}

.tabs dd.floor-room > a {
    background-color: #b0e8b0;
}

.tabs dd.active a, .tabs .tab-title.active a {
    background:#aadaf1;
    color:#636363;
}
.tabs dd > a, .tabs .tab-title > a {
    background:#d1d1d1;
    color:#444444;
    margin:1em 0.05em;
    font-size:0.875em;
    padding: 0.8rem 2rem;
    font-weight:100;
    color:#636363;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: 1px solid #ffffff;
}
label.inner-label {
    padding-bottom: 0.3em;
}

.white-page-content {
    margin:7% 0 3%;
    padding: 4% 3% 6% 3%;
    background:#fff;
}

h2.title {
    font-weight:300;
    font-size:2.2em;
}
.inner.inner-head  {
    margin:3% 2% 2% !important;
    background:#00afde;
    padding:0 2%;
    border-radius:5px;
    padding:0;
}
.inner.inner-head h2  {
    padding: 10px 0 6px 0;
}

.inner.inner-head.break {
     background-color: #eae9e5;
    margin: 3% 3% 2% !important;
}

.inner.inner-head.break h2 {
    color:#636363 !important;
    font-weight:100;
    font-size:1.2em;
}

.inner.inner-head.stage {
   margin:3% 3% 4% !important;
    padding:0.3em 0;
} 

.inner.inner-head.solar {
   margin:3% 0% 4%;
} 

.supplied {
    padding:0% 2%;
    font-weight: 100;
    font-size:1.2em;
    color:#f0462a;
    text-align:center;
}

.quote-area label {
    display: none;
}

::-webkit-input-placeholder {
   color: #716f6f;
   font-weight: 100;
}

:-moz-placeholder { /* Firefox 18- */
   color: #716f6f;
   font-weight: 100;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #716f6f;
   font-weight: 100;
}

:-ms-input-placeholder {  
   color: #716f6f;
   font-weight: 100;
}

.inner-head h2 {
    font-size:1.5em;
    font-weight:300;
    color:#fff !important;
    text-align: center;
}
.inner-head.break h2 {
    color:#636363;
    font-size: 1.3em;
}

.page-title {
    background-color: #eae9e5;
    display: block;
    width: 100%;
    padding: 10px 30px;
    border-radius: 5px;
    width: 100%;
    text-align: center;
    font-size: 22px;
    line-height: 28px;
    font-weight: 100;
    text-transform: none;
    margin: 0 0 20px 0;
}

button.costs {
    font-size:1.5em;
    background:#bda632;
    font-weight:300;
}
button.proceed {
    background-color: #279b25;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.7em 3.4em;
    font-weight: 100;
    background-image: url(../images/icons/proceed.png);
    background-position: 90%;
    background-repeat: no-repeat;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
button.back {
    background-color: #eae9e5;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.7em 3.4em;
    font-weight: 100;
    background-image: url(../images/icons/back-grey.png);
    background-position: 10%;
    background-repeat: no-repeat;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    color:#636363;
}
button.back.no-move {
    background-color: #d3d1c8;
}
button.proceed:hover {
    background-color: #3ca53a;   
}
button.back:hover {
    background-color: #c3c2be;
}
button.back.no-move:hover {
    background-color: #d3d1c8;
}
.print-quote {text-align: right;padding: 14px; display: block; width: 100%;}
.page-move {
    padding:0 !important;
    margin-top:0%;
}
.page-move.right {
    float:right;
}
/* Radio Button Styles */

.radios {
    display: inline-block;
    width: 80%;
    padding: 1% 0%;
}

.radios input[type="radio"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  margin: 0 2rem;
  width: 1rem;
  height: 1rem;
  background: rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 0 8px white, 0 0 0 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 0 8px white, 0 0 0 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 0 8px white, 0 0 0 2px rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  cursor: pointer;
}
.radios input[type="radio"]:hover, .radios input[type="radio"]:checked {
  background: rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 0 0 6px white, 0 0 0 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 0 0 6px white, 0 0 0 2px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 0 6px white, 0 0 0 2px rgba(0, 0, 0, 0.5);
}
.radios input[type="radio"]:checked {
  background: #269b0a;
  -moz-box-shadow: inset 0 0 0 6px white, 0 0 0 2px #269b0a;
  -webkit-box-shadow: inset 0 0 0 6px white, 0 0 0 2px #269b0a;
  box-shadow: inset 0 0 0 2px white, 0 0 0 2px #269b0a;
}

.device {
    padding:0;
    float: none;
}
.page-move button.proceed {
    float:right;
}
.select-option {
    border-bottom: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    margin-right: 0;
    vertical-align: top;
    height:auto;
    padding: 4px;
    background-color: #eae9e5;
    color:#636363;
    font-weight:100;
    border-radius:5px;
}
.select-option label {
    display: inline-block;
    padding-left:1%;
}

.select-option input[type="radio"] {
    margin:0% 2%;

}
.no-solar {
    margin:8% 0% 0%;
}
strong.no {
    font-weight: 100;
    padding-left:1%;
}
button.add-manifold {
    background:#bda632;
    border-radius:5px;
    font-size:1em;
    padding:1em;
    margin-top:16%;
    clear:left;
    float:none;
    display: block;
    padding:1.1em;
    width:85%;
}
button.remove-manifold {
    background:#dd1d48;
    border-radius:5px;
    font-size:0.8em;
    padding:1em;
    height: 0;
    margin: 0;
    width:auto;
    height:auto;
    margin-top:8%;
}
button.remove-manifold:hover {
    background:#b51237;
}

table.room-types {
    background: transparent;
    padding:0px;
}
table.room-types tr th, table.room-types tr td {
    padding: 0.5625rem 0rem;
}
.room-types select {
    width:75%;
}
.room-types select.with-remove {
    width:75%;
}
.room-types input[type="number"] {
    width:75%;
}
.room-types input[type="text"] {
    width:83%;
}
.inner-quote.alternate, .inner-done.alternate {
    background:#E6EFE6;
}
.float-none {
    float:none !important;
}
.inner-quote h3 {
    font-size:1.35em;
}

.inner-quote h4 {
    margin-left:0%;
    padding-bottom:4%;
}
.inner.stage {
	margin-top: 40px;
	margin-bottom: 40px;
    padding:0 3%;
}
.inner.stage.emit {
    padding:0% 3% 4%;
}
.inner.stage.emit-top{
    padding: 12% 3.5% 2%;
}
.inner.stage.lower {
    padding:3% 3% 0%;
}
.stage.solar {
    padding:5% 0%;
}
.stage.emit {
    padding:1% 2% 5%;
}
.stage.solar {
    padding:5% 4%;
}
.stage.solar.mid {
    padding:1% 4%;
}
.stage.next {
    padding:2% 3%;
}
hr.divide {
    margin:9% 0% 0%;
}
.final {
    display: inline-block;
}
.inner-done h4 {
    padding-bottom:4%;
}
.inner-done table td b {
    font-weight:600;
}
.inner-done a {
       color:#3CA53A;
    padding-bottom:4%; 
}

table.first {
    margin-top:3%;
}
h4.table {
    padding-bottom:0%;
}
table.space {
    margin-top:8%;
}

.align-row {
    margin-top:4.2%;
    
}

.max-width {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.page-colour {
    background-color: #eae9e5;
}
.columns +
.columns:last-child.quote-area {
	float:left;
} 
/* ------------ NAV -------------- */

ul#menu-main {
	list-style: none;
	position: absolute;
	top: 30px;
	right: 100px;
	width: 60%;
}

ul#menu-main li {
  display: block;
  float: left;
	font-size: 15px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	color: #ffffff;
	margin: 0 0 0 6%;
	position: relative;
}


ul#menu-main li.quote-tools {
	padding-left: 25px;
	background: url('../images/icon-quote.png') no-repeat left center transparent;
	background-size: 17px 17px;
}


ul#menu-main li.nav-tools {
	padding-left: 25px;
	background: url('../images/nav-icon-tools.png') no-repeat left center transparent;
	background-size: 17px 17px;
}

ul#menu-main li.homeowner {
	padding-left: 25px;
	background: url('../images/nav-icon-homeowner.png') no-repeat left center transparent;
	background-size: 17px 17px;
}

ul#menu-main li.installer {
	padding-left: 25px;
	background: url('../images/nav-icon-installer.png') no-repeat left center transparent;
	background-size: 17px 19px;
}

ul#menu-main li.register {
	padding-left: 25px;
	background: url('../images/nav-icon-register-product.png') no-repeat left center transparent;
	background-size: 17px 17px;
}

ul#menu-main li.contact {
	padding-left: 25px;
	background: url('../images/nav-icon-contact.png') no-repeat left center transparent;
	background-size: 17px 10px;
}



ul#menu-mobile li.houseowner a {
	background: url('../images/nav-icon-homeowner.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.installer a{
	background: url('../images/nav-icon-installer.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.register a {
	background: url('../images/nav-icon-register-product.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.contact a {
	background: url('../images/nav-icon-contact.png') no-repeat 20px center transparent;
	background-size: 23px;
}

ul#menu-mobile li.nav-tools a {
	background: url('../images/nav-icon-tools.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.nav-downloads a {
	background: url('../images/nav-icon-downloads.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.nav-erp-label a {
	background: url('../images/nav-icon-erp-label.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.nav-product-area a {
	background: url('../images/nav-icon-product-area.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.nav-training-centre a {
	background: url('../images/nav-icon-training-centre.png') no-repeat 20px center transparent;
	background-size: 23px;
}
ul#menu-mobile li.nav-register-product a{
	background: url('../images/nav-icon-register-prod.png') no-repeat 20px center transparent;
	background-size: 23px;
}


#mini-nav {position: absolute; top: 16px; right: 52px; overflow: hidden;}
#mini-nav a {text-indent: -99999px; margin-right: 18px; display: inline-block; width: 28px; height: 28px;}

.houseowner-mob {
	background: url('../images/nav-icon-homeowner.png') no-repeat center center transparent;
	background-size: 28px;
}
.installer-mob {
	background: url('../images/nav-icon-installer.png') no-repeat center center transparent;
	background-size: 28px;
}


ul#menu-main li a {padding: 0 0 4px 0;}
ul#menu-main li a:link {color: #ffffff;} 
ul#menu-main li a:visited {color: #ffffff;}
ul#menu-main li a:hover {color: #cccccc;} 
ul#menu-main li a:active {color: #ffffff;}
ul#menu-main ul {display: none;} 
ul#menu-main li:hover ul {display:block;} 



/* ------------ FORMS -------------- */


/* Login Page */
.full-screen-width.login {
    padding-top:15%;
}

.login .page-header {
    margin-bottom: 20px;
}
.login.white-page-content {
    margin:70px 0px 50px 0px;
    padding: 5% 3% 20% 3%;
}

button.login-page {
    text-align: center;
    font-size: 22px;
    padding: 12px 0px;
    height: auto;
    background-color:#bda632 !important;
    width:100%;
}
button.login-page:hover {
   background-color:#bda632 !important; 
}

.login.white-page-content .products-area-intro {
    margin-top:5%;
    padding-bottom: 0;
}
#wppb-login-wrap {
    padding:8% 10% 15% 8%;
    background: #d5e7f0;
}
/* Autofill Browser Color Fix */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
.start-login .login-username label {
    display: block;
    width:35% !important;
    padding-bottom: 2%;
}

.start-login #wppb-login-wrap .login-password label {
    display: block;
    width: 19%;
    padding-bottom: 2%;
}

.start-login #wppb-login-wrap .login-username input {
    width:100%;
    float: none;
}

.start-login #wppb-login-wrap .login-password input {
    width:100%;
    float:none;
}
.start-login #wppb-login-wrap p.login-remember {
    float:left;
    margin-top:2%;
    display: inline-block;
}

input#wppb-submit.button-primary.tiny.button.radius {
    background: #bda632 !important;
    font-size: 0.875em;
    border-radius: 5px;
    height: 34px;
    padding: 0 24px 0 24px;
    font-weight:100;
}
p.center {
    text-align: center;
}
p.center a {
    color:#747474;
}


input[type="radio"] + label {
    margin:0;
}
.inner.stage.hidden {
    padding:4% 2%;
}

/* Quote Listing Page */
.full-screen-width.listing {
    padding-top:10%;
}
.row.upper {
    max-width:960px;
    margin:0 auto;
}
.upper .page-header {
    padding-top:8%;
}
.user-account {
    float:right;
    display: inline-block;
    width:auto;
    position: relative;
    background:#efefef;
    border-bottom: 1px solid #c6c6c6;
    padding: 0.3625rem 0.625rem;
    width:20%;
}
.user-account h5 {
    color:#666666;
    font-size:1em;
    display: inline-block;
}

.user-account span a {
    float:right;
    font-size:0.875em;
    color:#666666;
    font-weight:100;
    display:inline-block;
    line-height:1.8;
}
.user-account.results {
    margin-bottom: 5%;
}

.user-quotes {
    float:left;
    width:70%;
}

.new-quote, .my-quote {
    display: inline-block;
    float:left;
    padding-right:3%;
}
.all-quote {
    position:absolute;
    right:0;
    top:-10px;
}
.all-quote .button.new-q {
    background:#e2e2e2;
    color:#333;
        padding: 0.7em 3.4em;
    font-weight: 100;
    background-image: url(../images/icons/back-grey.png);
    background-position: 10%;
    background-repeat: no-repeat;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
.all-quote .button.new-q:hover {
    background-color: #c3c2be;
    background-image: url(../images/icons/back-grey.png);
    background-position: 10%;
    background-repeat: no-repeat;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.button.my-q, .button.new-q {
    background: #bda632;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.6em 3.4em;
    font-weight: 100;
    color: #fff;
}
.button.new-q {
    background:#bda632;
}
.button.new-q:hover {
    background: #ddc13c;
}


.listing.white-page-content {
    margin:70px 0px 50px 0px;
    padding: 5% 3% 20% 3%;
}
button.listing-page {
    text-align: center;
    font-size: 22px;
    padding: 12px 0px;
    height: auto;
    background-color:#bda632 !important;
}
button.listing-page:hover {
    background-color:#bda632 !important;    
}
h2.listing-title {
    color: #fff;
    font-size: 14px;
    background: #279b25;
    padding: 1.5% 2%;
    margin-top: 2%;
}
.search-listing {
    background: #eae9e5;
    padding-top:0px;
    padding: 14px 12px 14px 26px !important;
}
.searchandfilter ul {
    display:block;
    width:100%;
}
.accordion input[type="url"] {
    height:1.8rem;
}
.searchandfilter ul>li>ul:not(.children) {
    float:left;
}
.searchandfilter ul li {
    margin:0px;
    float: left;
    padding: 0;
}
.search-listing .searchandfilter ul li.sf-field-search input[type="text"] {
    padding: 0.5rem 0.5rem;
    width: 14em;
    margin-right: 15px;
}

.search-listing .searchandfilter ul.sf_date_field li:first-child{
	margin-right: 15px;
}
.search-listing .searchandfilter ul li.sf-field-taxonomy-quote-status{
	margin-right: 15px;
}
.search-listing .searchandfilter ul li input,
.search-listing .searchandfilter ul li select,
.search-listing .searchandfilter li.sf-field-submit input.tiny.button.radius,
.search-listing .searchandfilter ul li input[type="text"], 
.search-listing .searchandfilter ul li input[type="password"], 
.search-listing .searchandfilter ul li input[type="date"], 
.search-listing .searchandfilter ul li input[type="datetime"], 
.search-listing .searchandfilter ul li input[type="datetime-local"], 
.search-listing .searchandfilter ul li input[type="search"] {
    margin-top: 10px;
    margin-bottom: 10px;
}

.searchandfilter .datepicker {
    max-width: 140px;
}
#table-results-above table {border-spacing: 5px 0px;}
#table-results tr td,
#table-results-above tr td{
	padding: 0.5rem 0.625rem 0.625rem !important;
	line-height: 1.125rem;
	border-bottom: 1px solid #c6c6c6;
	font-weight: 700;
	font-size: 16px;
}
#table-results-above table thead tr th {background-color: #d5e7f0 !important;}

.search-listing .searchandfilter ul li.sf-field-search input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  padding: 0;
}
.search-listing .searchandfilter ul li.sf-field-search input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  padding: 0;
}
.search-listing .searchandfilter ul li.sf-field-search input[type="text"]:-ms-input-placeholder { /* IE 10+ */
 padding: 0;
}
.search-listing .searchandfilter ul li.sf-field-search input[type="text"]:-moz-placeholder { /* Firefox 18- */
  padding: 0rem;
}
.search-listing .searchandfilter ul li li {
    padding:0;
}
li.sf-field-submit input.tiny.button.radius {
    background:#bda632 !important;
    font-size:0.875em;
    font-weight:100;
    border-radius:5px;
    padding: 0.5rem 2rem;
    margin-top:5%;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}
li.sf-field-submit input.tiny.button.radius:hover {
    background: #ddc13c !important;
}
input.tiny.button.radius:hover {
    background: #28bde5 !important;
}
table#search-results {
    width:100%;
    border:none;
    border-collapse: separate;
    border-spacing: 5px 0;
}
table#search-results td.title {
    background:transparent;
    border-bottom: none;
}
table#search-results td {
    background:#efefef;
    border-bottom: 1px solid #c6c6c6;
    border-spacing: 5px;
    padding: 5px 0 4px 10px !important;
}

table#search-results td a {
    color:#333;
}
table#search-reults td a:hover {
     color:#4e4d4d;
}

table#search-results td p.delete a {
    color:#333;
}
table#search-results td p.delete a:hover {
    color:#4e4d4d;
}
span.arrow-up:after {
  content: '\25b2';
  padding-left: 0.9em;
  font-size:0.8em;
}
span.arrow-down:after {
  content: '\25bc';
  padding-left: 0.9em;
  font-size:0.8em;
  color:#bababa;
}
.trash {
    text-indent: -999999px;
}
a.trash:before{
    width: 17px;
    content: " ";
    background-image: url(../images/icons/icon-trash.png);
    position: absolute;
    height:18px;
    margin-left:-3%;
}
table#search-results td p.delete {
    font-weight: normal;
    text-align: center;
    padding:0;
}

.modify .button {
    background: #bda632;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.6em 3.4em;
    font-weight:100;
    color:#fff;
}
.modify .button:hover {
    background-color: #ddc13c !important;
}

.modify .button.modify-q:before{
    width: 21px;
    content: " ";
    background-image: url(../images/icons/icon-pencil.png);
    position: absolute;
    height:20px;
    margin-left:-19%;
}

.export-rep-stats.button,
.export.button {
     background: #bda632;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.6em 2.9em;
    font-weight:100;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}
.export-rep-stats.button:hover,
.export.button:hover {
    background: #ddc13c;
}
.export-rep-stats.button:before,
.export.button:before{
    width: 21px;
    content: " ";
    background-image: url(../images/icons/export-icon.png);
    position: absolute;
    height:21px;
    margin-left:-25px;
    margin-top:-1px;
}
.listing .export-rep-stats.button,
.listing .export.button  {
    float:right;
}

.print {
    float:right;
    width:auto;
    padding:2% 1% 0%;
}

.print-quote {
     background: #bda632;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.6em 2.9em;
    font-weight:100;  
    color:#fff;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.print-quote:hover {
    color:#fff;
    background: #2ebfe6;
}
.print-quote:focus {
    color:#fff;
}

.print-quote:before{
    width: 21px;
    content: " ";
    background-image: url(../images/icons/print-icon.png);
    position: absolute;
    height:21px;
    margin-left:-25px;
    margin-top:-1px;
}

.button.duplicate {
    background: #bda632;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.6em 2.9em;
    font-weight:100;
}

.button.duplicate:before{
    width: 18px;
    content: " ";
    background-image: url(../images/icons/icon-duplicate.png);
    position: absolute;
    height:21px;
    margin-left:-16%;
}

.delete .button {
    background: #bda632;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.6em 3.5em;
    font-weight:100;
}

.delete .button.delete-q:before{
    width: 21px;
    content: " ";
    background-image: url(../images/icons/icon-trash-white.png);
    position: absolute;
    height:20px;
    margin-left:-20%;
}

.download .button {
    background: #bda632;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.6em 3.2em;
    font-weight:100;
}
.download .button:hover {
    background-color: #ddc13c !important;
}
.download .button.download-q:before{
    width: 26px;
    content: " ";
    background-image: url(../images/icon-download.png);
    position: absolute;
    height:20px;
    margin-left:-20%;
}


/* Foundation overrides */

form .row .row .column, form .row .row .columns  {
    padding:0;
    
}

input[type="text"][disabled], input[type="text"][readonly], fieldset[disabled] input[type="text"], input[type="password"][disabled], input[type="password"][readonly], fieldset[disabled] input[type="password"], input[type="date"][disabled], input[type="date"][readonly], fieldset[disabled] input[type="date"], input[type="datetime"][disabled], input[type="datetime"][readonly], fieldset[disabled] input[type="datetime"], input[type="datetime-local"][disabled], input[type="datetime-local"][readonly], fieldset[disabled] input[type="datetime-local"], input[type="month"][disabled], input[type="month"][readonly], fieldset[disabled] input[type="month"], input[type="week"][disabled], input[type="week"][readonly], fieldset[disabled] input[type="week"], input[type="email"][disabled], input[type="email"][readonly], fieldset[disabled] input[type="email"], input[type="number"][disabled], input[type="number"][readonly], fieldset[disabled] input[type="number"], input[type="search"][disabled], input[type="search"][readonly], fieldset[disabled] input[type="search"], input[type="tel"][disabled], input[type="tel"][readonly], fieldset[disabled] input[type="tel"], input[type="time"][disabled], input[type="time"][readonly], fieldset[disabled] input[type="time"], input[type="url"][disabled], input[type="url"][readonly], fieldset[disabled] input[type="url"], input[type="color"][disabled], input[type="color"][readonly], fieldset[disabled] input[type="color"], textarea[disabled], textarea[readonly], fieldset[disabled] textarea {
    background-color: #f3f3f3;
    cursor: default;
}

select:disabled {
    background-color: #f3f3f3;
    cursor: default;
    background-image: none;
}

#sort div.table-wrapper  {
        border-right:none;
        margin-top:0;
    }
label.final {
    font-size: 0.9em;
    font-weight: 300;
    padding-bottom: 6px;
}

label.final span {
    font-weight: 600;
}

.top-quote {
    width:100%;
    margin-top: 30px;
}
.top-quote tr {
	padding: 0;
	margin: 0;
}
.top-quote td {
    border-bottom:1px dotted #999999;
	padding: 3px !important;
	margin: 0;
}
table.top-quote.quote-detail {
    border-spacing: 0;
    border-bottom:none;
}
.products .top-quote.quote-detail td {
    border-spacing: 0;
    border-bottom:1px dotted #ccc;
}
.top-quote.quote-detail th {
    font-size:16px;
    color: rgba(39,156,37,0.90);
    border-bottom: 2px solid #42a840;
    padding: 0.5625rem 0;
    font-weight: 600;
}
.short-info {
    padding:0;
    float: none;
}
.top-quote.quote-detail td {
    border-bottom: none;
    font-weight:500;
    color:#333;
}

.top-quote.detail-short td {
    border-bottom:none;
    color:#454545;
    font-weight:500;
}
.top-quote.detail-short th {
    font-size:16px;
    color: rgba(39,156,37,0.90);
    font-weight: 600;
     padding: 0.5625rem 0;
    width:100%;
}
th.center {
    text-align: center;
}

.inner.stage p {
    font-size: 0.95em;
    color: #8e8c8c;
    font-weight: 100;
    border-bottom:1px solid #ccc;
    padding: 4px;
    background: #f1f1f1;
}

.done-heat dt {
  float: left;
  margin-right: 10%;
    max-width:80%;
  font-weight: 100 !important;
    color:#636363;
}

.done-heat dd {
    margin-left: 80%;
    margin-bottom: .5em;
    background: #f1f1f1;
    padding: 4px;
    font-weight:100;
    font-size: 0.9em;
    color:#636363;
    text-align: left;
}

.accordion table {
    width:100%;
}
dd::after {
  content: " ";
  display: block;
  clear: left;
}
.listing div.table-wrapper {
    border-right: none;
    margin-top:0;
    background:#fff;
}
.listing .nav-previous {
    float:left;
    width:auto;
}

    .nav-previous a {
        color:#279B25;
    }
    .nav-next a {
        color:#279B25
    }

.table-wrapper.summary {
    margin-top:3%;
}

table.done {
    width:100%;
}
.stage.volume-top {
    padding: 12% 3% 1%;
}
.inner.stage.volume {
    padding:0% 2%;
}
.inner.stage.six {
    padding:0 2%;
}
.inner.stage .columns + .columns:last-child {
    float: left;
}
.solar-bom select {
    width:98%;
}
.solar-pipe select {
    width:98%;
}
span.ng-binding {
    font-size:1em;
    line-height: 16px;
}
table.floor-emit {
    width:100%;
}

h2.ng-binding {
    font-size: 1.2em !important;

}
h3.ng-binding {
    font-size: 1.1em !important;
    color:#636363;
    font-weight:200 !important;
}
.accordion dd > a {
    font-weight: 200;
    color:#636363;
    padding: 8px 12px;
    border-bottom: 2px solid #ffffff;
}

.accordion dd > a:after {
    content: " +";
}

.accordion dd > a.active:after {
    content: " -";
}

.accordion dd > a.active {
    background: #aadaf1;
}
table.floor-emit span {
    font-size: 1em;
}
.long-input span.ng-binding {
    font-size:0.875em;
    word-wrap: break-word;
}
.stage img {
    display: block;
}

.listing .products-area-intro {
    padding:0px;
}

.paginated-results .page-numbers{
	display: inline-block;
	margin: 6px 7px;
	text-transform: uppercase;
}

span.total {
    float:right;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: rgba(39,156,37,0.90);
}
.project-details.info h2 {
    padding-bottom:3%;
}

span.quote-total {
    float:right;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #454545;
}
span.subtotal {
    font-weight:bold;
    float:right;
    font-size: 14px;
}
span.subtotal.green {
    color:#42a840;
}
.appendix-area ul.details-list a {
    color:#636363;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}
.appendix-area ul.details-list a:hover {
    color:#42a840;
    background: transparent;
}
.room-types ul {
    margin-left:0;
    width:92%;
    list-style-type: none;
}
.room-types input.manif[type="text"] {
    width: 55%;
    display: inline-block;
}
.select2-results .select2-highlighted {
    background: #d3ead7;
    color: #fff;
}
.select2-search input[type="text"] {
    padding: 0.2rem 0.5rem;
}
img.trash-icon.results {
    width: 20px;
    height: 23px;
}
.room-types span.ng-binding {
    font-size:1.2em;
    padding-right:10px;
}
.foot-col a {
    color:454545;
}

/* ================================================
 *
 * Trouble Ticket Stylings 
 *
 * ==============================================*/

#ninja_forms_form_8_wrap .ninja-forms-form .ninja-forms-mp-breadcrumbs {
        
}

#ninja_forms_form_8_wrap .ninja-forms-form input[type="submit"].ninja-forms-mp-breadcrumb-inactive  {
        background-color: #d5e7f0 !important; 
        border-radius: 1px;
        height:38px;
        width:230px;
        color: #555555;
        font-weight: 500;
        font-size: 0.9em;
       
        text-align: left !important;
        background-image: url(../images/icons/breadcrumb.png);
        background-position: 100%;
        background-repeat: no-repeat;
        border: none;
        background-size: 13%;
    margin-bottom:10px;
    display: none;
}

#ninja_forms_form_8_wrap .ninja-forms-form input[type="submit"].ninja-forms-mp-breadcrumb-active  {
        background-color: #d5e7f0 !important; 
        border-radius: 1px;
        height:38px;
        width:230px;
        color: #555555;
        font-weight: 500;
        font-size: 0.9em;
       
        text-align: left !important;
        background-image: url(../images/icons/breadcrumb.png);
        background-position: 100%;
        background-repeat: no-repeat;
        border: none;
        background-size: 13%;
    margin-bottom:10px;
}


#ninja_forms_form_8_wrap .ninja-forms-form input[type="submit"].ninja-forms-mp-breadcrumb-inactive:hover, #ninja_forms_form_8_wrap .ninja-forms-form input[type="submit"].ninja-forms-mp-breadcrumb-active:hover {
        background-color: #d5e7f0 !important; 
        background-image: url(../images/icons/breadcrumb.png) !important;
        background-position: 100% !important;
        background-repeat: no-repeat !important;
        border: none !important;
        background-size: 13% !important;
}

#ninja_forms_form_8_wrap h3.ninja-forms-mp-page-title {
    font-size: 24px !important;
    text-align: left !important;
    padding:40px 0px 40px 0px;
}

#ninja_forms_form_8_wrap .ninja-forms-form .label-above label {
    color: #636363;
    font-weight: 500;
    vertical-align: top;
    font-size: 1em;
    padding: 0px 0px 10px 0px;
}

#ninja_forms_form_8_wrap .ninja-forms-form .ninja-forms-mp-breadcrumbs {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.ninja-forms-form .ninja-forms-mp-breadcrumbs li {
    margin:0 !important;
}

.ninja-forms-form-wrap select {
    border-radius: 5px;
    background-image: url(../images/icons/select-drop.png);
    background-position: 93% center;
    margin-top: 0.5em;
    color: #716f6f;
    font-weight: 100;
    border-color: #ccc;
    background-position: 97% center;
    width: 95%;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 1px;
    font-size: 0.875rem;
    line-height: normal;
    padding: 0.5rem;
    height: 2.3125rem;
}

.ninja-forms-mp-nav-wrap #ninja_forms_form_8_mp_next  {
    background-color: #bda632 !important;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.7em 3.4em;
    font-weight: 100;
    background-image: url(../images/icons/proceed.png);
    background-position: 90%;
    background-repeat: no-repeat;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    height: 40px;
    width: 230px;
    display: inline-block !important;
    
}
.ninja-forms-mp-nav-wrap #ninja_forms_form_8_mp_next:hover  {
    background-color: #ddc13c; !important;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.7em 3.4em;
    font-weight: 100;
    background-image: url(../images/icons/proceed.png) !important;
    background-position: 90% !important;
    background-repeat: no-repeat !important;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
}
#ninja_forms_form_8_save_progress {
    display: block;
    margin-bottom: 35px;
}
#ninja_forms_form_8_save_progress input[type="submit"] {
    display:inline-block;
    background-color: #00afde;
    font-size: 0.875em;
    padding: 0.8em 2.5em;
    color: #636363;
    font-weight: 100;
    border-radius: 5px;
    height: 40px;
    width: 230px;
    color:#fff;
}
#ninja_forms_form_8_mp_nav_wrap {
    display: inline-block;
}
#ninja_forms_form_8_all_fields_wrap {
    padding-bottom:20px;
    margin-bottom:40px;
    border-bottom: 1px solid #ccc;
}
select#ninja_forms_field_17 {
    width: 95% !important;
}

#ninja_forms_form_8_wrap .ninja-forms-form input[type="submit"].ninja-forms-mp-prev {
    background-color: #eae9e5;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.7em 3.4em;
    font-weight: 100;
    background-image: url(../images/icons/back-grey.png);
    background-position: 10%;
    background-repeat: no-repeat;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    color: #636363;
    height: 40px;
    margin-right:20px;
}
#ninja_forms_form_8_wrap .ninja-forms-form input[type="submit"].ninja-forms-mp-prev:hover {
    background-color: #c3c2be !important;
    border-radius: 5px;
    font-size: 0.875em;
    padding: 0.7em 3.4em;
    font-weight: 100;
    background-image: url(../images/icons/back-grey.png) !important;
    background-position: 10% !important;
    background-repeat: no-repeat !important;
    -webkit-transition: background-color .3s ease;
    transition: background-color .3s ease;
    color: #636363;
    height: 40px;
    margin-right:20px;
}

#ninja_forms_field_54_label {
    color: #f0462a !important;
    font-weight: 100 !important;
    font-size: 1em !important;
    padding: 10px 0px 10px 0px !important;
}

#ninja_forms_form_8_wrap .ninja-forms-field p {
    width:66%;
    padding-bottom: 10px;
    font-size: 1em;
}
#nf_submit_8 input[type="submit"] {
    display:inline-block;
    background-color: #bda632 !important;
    font-size: 0.875em;
    padding: 0.8em 2.5em;
    color: #636363;
    font-weight: 100;
    border-radius: 5px;
    height: 40px;
    width: 230px;
    color:#fff;
    float: left;
    margin-top: 15px;
}
.caller-info {
    padding: 50px 10px;
    display: block;
    width: 100%;
    clear: both;
    background: #fff;
}
.ticket-details {
    border-radius: 5px;
    margin-top: 0.5em;
    color: rgba(99,99,99,0.8);
    font-weight: 100;
    border-color: #555;
    width: 95%;
    display: inline-block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
}
.ticket-details.address {
    height:auto;
}
.caller-info .quote-area label {
    display: block;
    padding-bottom: 10px;
    font-weight:500; 
}
h2.break {
    color: #636363 !important;
    font-weight: 100;
    font-size: 1.2em;
    text-align: center;
    padding: 20px 0px;
}
.caller-info .gray-band {
    background: url('http://quotetool.joule.ie/wp-content/themes/joule-template/images/grad-gray.png') repeat-x center top;
    width: 100%;
    position: absolute;
    height: 30px;
    margin-left:-10px;
}
.ticket-ref, .product-ref {
    padding-top:40px;
}
.product-ref  {
    padding-bottom: 220px;
}

.white-page-content.ticket-form  .ninja-forms-cont {
    padding-top: 30px;
    border-top:1px solid #ccc;
}